RubyGems Navigation menu

hanami 2.0.0.alpha1

Hanami is a web framework for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - February 27, 2024 (142 KB)
  2. 2.1.0.rc3 - February 16, 2024 (142 KB)
  3. 2.1.0.rc2 - November 08, 2023 (141 KB)
  4. 2.1.0.rc1 - November 01, 2023 (140 KB)
  5. 2.1.0.beta2.1 - October 04, 2023 (134 KB)
  6. 2.0.0.alpha1 - January 30, 2019 (27.5 KB)
Show all versions (58 total)

Runtime Dependencies (7):

bundler >= 1.16, < 3
dry-inflector ~> 0.1, >= 0.1.2
dry-system ~> 0.10
hanami-cli ~> 1.0.alpha
hanami-controller ~> 2.0.alpha
hanami-router ~> 2.0.alpha
hanami-utils ~> 2.0.alpha

Development Dependencies (3):

rack-test ~> 1.1
rake ~> 12.0
rspec ~> 3.8

Owners:

Authors:

  • Luca Guidi

SHA 256 checksum:

b53f93d99d2d940fa38e9d28cb552a8156927061667255114d09ab8b2a90b2a9

Total downloads 698,316

For this version 1,948

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Required Rubygems Version: > 1.3.1

Links: